.main-format-box {height:100%;}
.format {width:auto;}
@media screen and (max-width:1100px) {

.main-format-box {width:calc(100vw - 50px);}
.format {width:calc(100vw - 50px);}}
@media screen and (min-width:900px) and (max-width:1100px) {
/*页面宽度：<1100px 版式宽度：850px;*/
.main-format-box {width:850px;}
.format {width:850px}}
@media screen and (min-width:1024px) and (max-width:1280px) {
/*页面宽度：1100~1280px 版式宽度：950px*/
.main-format-box {width:950px;}
.format {width:950px;}}
@media screen and (min-width:1280px) and (max-width:1440px) {
/*页面宽度：1280~1440px 版式宽度：1100px*/
.main-format-box {width:1100px;}
.format {width:1100px;}}
@media screen and (min-width:1440px) and (max-width:1680px) {
/*页面宽度：1440~1680px 版式宽度：1250px*/
.main-format-box {width:1250px;}
.format {width:1250px;}}
@media screen and (min-width:1680px){
/*页面宽度：>1680px 版式宽度：1440px*/
.main-format-box {width:1440px;}
.format {width:1440px;}}